.news.normal .date {
	color:#5c5c5c;
	font: 400 11px/24px Arial;
	float:left;
	width:100px;
}
.news.normal .date~div {
	margin-left:100px;
	margin-right:250px;
}
.news.normal .lead {
	color:#5c5c5c;
	font: 400 12px/18px Arial;
	padding:10px 0 0;
}
.news.normal .item+.item {
	margin-top:20px;
}
.news.normal .title a {
	color:#e37417;
	font: 400 18px/24px Arial;
	text-decoration:none;

}
.news.normal .title a:hover {
	color:#000;
}

.news.anons {
	margin:30px 0 0;
	padding:0 0 40px;
}
.news.anons .date {
	color:#a5a5a5;
	font: 400 10px/14px Arial;
	padding:0 0 3px;
}
.news.anons .title a {
	font: 700 14px/20px Arial;
	color:#e37417;
}
.news.anons .title a:hover{
	color:#000;
	text-decoration:none;
}
.news.anons .lead {
	color:#5c5c5c;
	font: 400 11px/15px Arial;
	padding:17px 0 0;
}
.news.anons .item {
	float:left;
	/*width:199px;*/
	width:20%;
	min-height:50px;
}
.news.anons .item+.item {
	margin-left:25px;
	padding-left:3%;
	background:url(/images/aline.png) 0 0 no-repeat;
	min-height: 175px;
}
.news.anons .item+.item.buttons{
	background:none;
	}
.news.top {

}
.news.top .gallery .descr {
	display:none !important;
}
.news.top .descr {
	position:absolute;
	z-index:20;
	left:0;
	right:0;
	bottom:0;
	padding:16px 8px;
}
.news.top .descr .inner>* {
	color:#fff;
	font:700 18px/24px Arial;
}
.news.top .descr a {
	color:#fff;
}
.news.top .descr>.back {
	position:absolute;
	z-index:-1;
	left:0;
	right:0;
	bottom:0;
	top:0;

	background:#000;
	opacity:0.6;
	filter:alpha(opacity=60);
}
.news.top .lead {
	color:#5c5c5c;
	font: 400 14px/24px Arial;
	padding:28px 0 40px 0;
	margin:0 200px 0 0;
}
.news.top .more {
	float:right;
	width:150px;
	padding:55px 0;
	font: 400 14px/16px Arial;
}
.news.top .more a{
	color:#e37417;

}
.pages a{
	color:#e37417 !important;
}
.pages .active{
	color:#000 !important;
}
.butIndex{	
	padding: 10px 10px 0;
	margin-bottom: 10px;
	width: 100%;	
	text-align:center;
	box-shadow: 1px 0 5px #cfcfcf;
	background-image: linear-gradient(bottom, #ff7b07 0%, #ffe177 100%);
	background-image: -o-linear-gradient(bottom, #ff7b07 0%, #ffe177 100%);
	background-image: -moz-linear-gradient(bottom, #ff7b07 0%, #ffe177 100%);
	background-image: -webkit-linear-gradient(bottom, #ff7b07 0%, #ffe177 100%);
	background-image: -ms-linear-gradient(bottom, #ff7b07 0%, #ffe177 100%);
}
.butIndex p{
	color:#FFF;	
}

.green{	
	background-image: linear-gradient(bottom, #b8ec74 0%, #73c903 100%) !important;
	background-image: -o-linear-gradient(bottom, #b8ec74 0%, #73c903 100%) !important;
	background-image: -moz-linear-gradient(bottom, #b8ec74 0%, #73c903 100%) !important;
	background-image: -webkit-linear-gradient(bottom, #b8ec74 0%, #73c903 100%) !important;
	background-image: -ms-linear-gradient(bottom, #b8ec74 0%, #73c903 100%) !important;
}
